<TEI.2 id="jrc31982D0505-pt" n="31982D0505" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31982D0505 Portuguese</title>
        <title>82/505/CEE: Decisão do Conselho, de 12 de Junho de 1982, respeitante à conclusão do Acordo relativo aos serviços ocasionais de transportes rodoviários internacionais de passageiros efectuados em autocarro (ASOR)</title>
      </titleStmt>
      <extent>21 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31982D0505:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31982D0505:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">82/505/CEE: Decisão do Conselho, de 12 de Junho de 1982, respeitante à conclusão do Acordo relativo aos serviços ocasionais de transportes rodoviários internacionais de passageiros efectuados em autocarro (ASOR)</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 12 de Junho de 1982 respeitante à conclusão do Acordo relativo aos serviços ocasionais de transportes rodoviários internacionais de passageiros efectuados em autocarro (ASOR)</p>
        <p n="3">(82/505/CEE)</p>
        <p n="4">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="5">Tendo em conta o Tratado que institui a Comunidade Económica Europeia e, nomeadamente, o seu artigo 75o,</p>
        <p n="6">Tendo em conta a proposta da Comissão (1),</p>
        <p n="7">Tendo em conta o parecer do Parlamento Europeu (2),</p>
        <p n="8">Tendo em conta o parecer do Comité Económico e Social (3),</p>
        <p n="9">Considerando que o Acordo relativo aos serviços ocasionais de transportes rodoviários internacionais de passageiros efectuados em autocarro (ASOR) foi negociado entre a Comissão, em nome da Comunidade Económica Europeia, e a Áustria, a Espanha, a Finlândia, a Noruega, Portugal, a Suécia, a Suíça e a Turquia, em conformidade com as directivas de negociação aprovadas pelo Conselho;</p>
        <p n="10">Considerando que o ASOR contribuirá para facilitar a execução dos serviços ocasionais e estimulará o turismo a nível da Europa Ocidental;</p>
        <p n="11">DECIDE:</p>
        <p n="12">Artigo 1o</p>
        <p n="13">A Acordo relativo aos serviços ocasionais transportes rodoviários internacionais de passageiros efectuados em autocarro (ASOR), bem como as declarações anexas à Acta Final serão aprovados em nome da Comunidade Económica Europeia,</p>
        <p n="14">Os textos referidos no primeiro parágrafo serão anexados à presente decisão.</p>
        <p n="15">Artigo 2o</p>
        <p n="16">A Presidente do Conselho procederá ao depósito dos actos previstos no artigo 18o do Acordo (4).</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas em 12 de Julho de 1982.</p>
        <p n="18">Pelo Conselho</p>
        <p n="19">O Presidente</p>
        <p n="20">J. NOERGAARD</p>
        <p n="21">(1) JO no C 31 de 8. 2. 1982, p. 1.(2) JO no C 182 de 19. 7. 1982, p. 27.(3) Parecer dado em 26 de Maio de 1982 (ainda não publicada no Jornal Oficial).(4) A data da entrada em vigor do Acordo será publicade no Jornal Oficial das Comunidades Europeias pelo Secretáriado-Geral do Conselho.</p>
      </div>
    </body>
  </text>
</TEI.2>
